Couchbase Server CVE-2018-15728 Remote Code Execution Vulnerability

Bugtraq ID: 105157
Class: Input Validation Error
CVE: CVE-2018-15728
Remote: Yes
Local: No
Published: Aug 23 2018 12:00AM
Updated: Aug 23 2018 12:00AM
Credit: x ksi
Vulnerable: couchbase couchbase server 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus